using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Errors
{
    class Program
    {
        static void Main(string[] args)
        {
            Example16_17.HandleAsyncException().Wait();
        }
    }
}
